ALSA: wss_lib: use wss detection code instead of ad1848 one
[linux-2.6.git] / include / sound / ad1848.h